html {
    /*-webkit-text-size-adjust: 100%;*/
	overflow:hidden;
}

body {
	position:absolute;
	max-width:100vw;
	max-height:100vh;
	overflow-y:auto;
}



input, textarea, keygen, select, button {
	font-size:14pt;
}

.cookiesWarn {
	position:fixed;
}
.cookiesWarn td {
	font-size:0.8em !important;
}
.cookiesWarn td:last-child {
	font-size:15px !important;
}

H1 {
	line-height:110%;
}

H1 span.monoLineMob {
	display: block;
	text-align: center;
	margin: 5px;
	font-size: 100% !important;
}

ul {
	padding:0 !important;
	margin: 0 0 0 16px !important;
}
li {
	margin: 12pt 0 !important;
}
ul.fleur li {
	margin-left: -25px !important;
}
.divGenerale {
	z-index:100;
	transform:translateY(0px);
}
.divTete {
	position:fixed !important;
	z-index:250;
	top:0;
	width:100%;
	height:55px;
	transition:transform 0.4s, top 0.4s;
}
	.divTete.hideTete {
		transform:translateY(-60px);
	}
	.divTete .teteItems {
		height:55px;
	}

	.dt_rechBouton, .dt_menuBouton {
		position:relative;
		z-index:35;
		width: 20vw;
		height: 27px;
		max-height: 45px;
		padding:2vw;
		background-size:contain;
		background-repeat:no-repeat;
	}

	.dt_rechBouton {
	}

	.dt_fond {
		display:none;
		box-shadow:none;
		height:50px;
	}
	.dt_fond img {
		display:none;
		display:none;
	}

	.dt_logo {
		height:50px;
		padding:0;
		z-index:30;
		margin:0;
	}

	.dt_logo img {
		display:inline-block;
		height:100%;
	}

	.divRech {
		position:absolute;
		box-shadow: 0 0px 7px 0 rgba(0,0,0,0.3);
		height:50px;
	}
		.divRech.show {
			top:55px;
		}
		.divRech table {
			height:37px;
			top:6px;
		}
		.divRech input {
			padding:3px 0;
		}

	
.divMenu {
	position:fixed;
	z-index:10;
	top:-55px;
	left:0;
	width:100vw;
	height:100vh !important;
	min-height:0 !important;
	max-height:100vh !important;
	min-height:100vh;
	max-width:0;
	min-width:0;
	transition:max-width 0.4s;
	overflow-y: auto;
}
	.divMenu.show {
		max-width:100vw;
	}
	
		.divMenuCalque {
			position:absolute;
			display:none;
			z-index:1;
			top:0;
			left:0;
			min-width:100%;
			max-width:100%;
			min-height:100%;
			max-height:100%;
		}

		.menuDisplay {
		min-height:50px;
	}
	.dm_menus {
		position:absolute;
		top:0 !important;
		z-index:5;
		width:196pt;
		max-width:196pt;
		height:auto !important;
		padding-top:55px;
		overflow:auto !important;
		margin:0 !important;
	}
	.dm_onglet, .dm_enCours  {
		font-size:14pt;
	}
	.dm_ongletSpecial {
		font-size:14pt;
	}
	.dm_onglet, .dm_enCours {
		height: 49px;
		line-height: 49px;
	}
	.dm_pop a {
		height:26px;
		padding: 6px 15pt;
		font-size:11pt !important;
	}

.divCorps {
	position:-webkit-sticky !important;
	padding:60px 10px 0px 10px;
}	
	.menuGauche {
		margin:0 0 25pt 0px
	}
	
	.menuGaucheTable, .menuGaucheTable tbody, .menuGaucheTable tr, .menuGaucheTable td,
	.menuGaucheTablePlus, .menuGaucheTablePlus tbody, .menuGaucheTablePlus tr, .menuGaucheTablePlus td {
		display:block;
		width:100%;
	}
		.menuGaucheTable td:nth-child(2), .menuGaucheTablePlus td:nth-child(2) {
			display:flex;
			justify-content:center;
			flex-wrap: wrap;
		}
		.menuGaucheTable td:nth-child(2) a, .menuGaucheTablePlus td:nth-child(2) a {
			display:block;
		}
	
	.menuGaucheTitre, .menuGauchePlusTitre {
		display:block;
		width:100%;
	}
	.menuGaucheLiens {
		display: block;
		width: 100%;
		text-align: center;
	}
	
	.menuGaucheLiens a, .menuGauchePlusLiens a, .menuGaucheGame a {
	}
	.menuGaucheGame a {
	}
	.menuGaucheGame * {
	}
	.menuDrBtnImages img {
		width:100%;
	}
	.SousMenuDroite a {
		padding: 15px;
	}
		.menuDrBtnBlancPicto {
			height:42px !important;
			max-height:42px !important;
			width:235px !important;
			padding: 4px 45px 0 18px !important;
		}
		
		.SousMenuDroite * {
			font-size:13pt !important;
		}
		.menuDrBtnTitreBleu {
			font-size:13pt !important;
		}
		.SousMenuDroite div {
			min-width:100%;
		}
		.menuDrBtnVoirAussi {
			min-width:100%;
			max-width:100%;
		}
		
		.menuDrBtnVoirAussi div {
			padding-top:0;
		}
		.menuDrBtnVoirAussi, .menuDrBtnVoirAussi div {
			font-size:12pt !important;
		}		
		

	.divAriane, .divPartager {
		position:relative;
		width: 100%;
		text-align: center;
		float: none;
		left:0;
		top:0;
		right:initial;
		margin-bottom:4px;
		width:100% !important;
		max-width:100%;
	}	
	.divAriane {
		margin-bottom: 15px;
	}

	.hint {
		display:none;
	}
	.signature {
		position:relative !important;
		display:block;
		text-align:center;
		
	}
	.partageBlog {
		display:block;
		margin-top:5px;
	}
	
	.divAriane a, .divAriane span {
		padding:0 3pt 0 0;
	}
	.divAriane, .divAriane a, .divPartager {
		font-size:13pt !important;
	}
	.divPartager {
		top:0px;
		margin:12px 0 20px 0;
	}
	.divPartager a {
		height:30px;
		width:30px;
		margin:0 10px -10px 10px;
		background-size:20px;
	}


	.dc_intro img {
		zoom:0.7;
	}
	
	.dco_cadre_blocs {
		width:100%;
		margin:0;
		padding:0;
	}
	.dc_blocs {
		display:block !important;
	}
		.dc_bloc {
			display:inline-block;
			width:100%;
		}
	
	.dco_bloc {
		margin:0;
		width:100%;
		display:block;
		margin-bottom:10pt;
	}
	
	.dcb_titre {
		font-size:14pt;
		padding: 3pt;
	}
	
		.corpsAcc .dc_bloc:hover .dcc_liens {
			display:none !important;
		}		
	
	.dc_blocsF  {
		display:block;
	}
		.dc_blocsF .dc_bf {
			min-width:0;
			width:100%;
			max-width:100%;
			margin:10px auto;
		}
	
	.cadre {
		margin:15px auto !important;
	}
	.cadreTitre, .cadreTitreBleu {
		font-size:14pt;
	}
	.cadreTexte {
		padding:5px 5px;
	}
	
	.menuDroite .cadre, .menuDroite .cadreBleu {
		margin:20px 7vw;
	}
	.menuDroite a {
		text-align: center;
	}
	
	table.cadreInputs {
		min-width:initial !important;
		width:90% !important;
	}
	table.cadreInputs td {
		min-width:0;
	}
	table.cadreInputs tr td:first-child {
		display:none;
	}

	.cadreInputs  input, .cadreInputs  textarea, .cadreInputs  select{
		margin:8px 0 !important;
		padding:5px !important;
	}
	
	.radioConseil input {
		margin: 0px 2px 10px 10px !important;
		height: 19px;
		width: 19px;
	}
	.radioDemande {
		text-align:center !important;
	}
	.radioDemande label {
		margin:10px 15px;
	}
	.exemple, .cadreExemple {
		width:95% !important;
	}
	.ls_flecheD ,.ls_flecheG {
		top:32px;
	}

	.tablePortraits * {
		white-space:initial !important;
		text-align:center !important;
		margin-left:0 !important;
		margin-right:0 !important;
		max-width:100% !important;
		width:auto !important;
	}
		.tablePortraits img {
			max-width:40vw !important;
		}
		.tablePortraits > div {
			display:block;
			width:100%;
		}
		.tablePortraits > div h2 {
			font-size:120% !important;
		}
		.tablePortraits > div p:first-of-type {
			font-size:110% !important;
			margin-bottom:15px;
		}
		.tablePortraits > br {
			line-height:140%;
		}
		.tablePortraits .tp_contact {
			color:#195AA0;
		}
	
	.produit .cadreTitre  * {
		display:inline-block;
		width:100% !important;
		border-style:none !important;		
	}
	
	.prdCols table, .prdCols tbody, .prdCols tr, .prdCols td {
		display:block;
		width:100% !important;
		margin:10px 0 !important;
	}
		.divProduitsFiltre span {
			display:block;
		}
		.divProduits .prdCols table,
		.divProduits .prdCols tbody,
		.divProduits .prdCols tr,
		.divProduits .prdCols td {
			display:block;
			margin:2px 0;
		}
		.divProduits .prdCols * {
			text-align:center;
		}	
		
		.divProduits .cadreBouton {
			padding:5px 15px;
		}
		
		.divProduits .cadreTexte img {
			margin: 0;
		}
		
		.prdDscTitre {
			background: #A29887;
			color: #FFF;
			font-weight: 100;
			padding: 2px;
			margin: 17px 0 7px 0 !important;
		}
		.prdIndispo, .prdReservation, .prdMarcheSecond {
			margin:0 0 0 50%;
			left:-67.5px;
		}
		
	.prdDescLong, .prdDescShort {
		padding:0 4px;
	}
		
	.prdDescLong li{
		margin:2px 0 !important;
	}
		
		
		
		
	.pageProduits {
		
	}
	
	.pageProduits .divAriane	 a:last-of-type {
		display:block;
		font-size:120% !important;
		margin:10px 0 10px;
	}
	.pageProduits .menuGaucheTitre {
		display:none;
	}
	
	.pageProduits .menuGaucheGame  {
		display:none;
	}
	.pageProduits . {
		display:none;
	}
	
		
	.pageProduits .menuGauchePlus {
		display:none;
	}
	.pageProduits .contenuIntro {
		max-height:0;
		padding:0;
		opacity:0;
		overflow:hidden;
		transition:opacity 0.2s, max-height 0.2s;
	}
		.pageProduits .contenuIntro.show {
			display:block;
			max-height:100%;
			opacity:1;
		}
	
	.pageProduits .blocNGR:first-of-type {
		display:none;
	}
	
	.pageProduits .divFiltres .cadreTitre {
		display:none;
	}
		.pageProduits .divFiltres .filDiv input, .pageProduits .divFiltres .filDiv select, .pageProduits .divFiltres .filDiv textarea {
			font-size:16px !important;
		}
		.pageProduits .divFiltres .filDiv select {
			margin:6px 0;
		}
		.pageProduits input[type=checkbox] + label span {
			padding-left:3px;
		}
		.pageProduits .divFiltres .filtrePlusBt {
			background: #f4f3f0;
			padding: 7px 21px;
			display: inline-block;
		}
	
	.pageProduits .menuGaucheTable td {
		background:#FFF;
	}
		.pageProduits .menuGaucheTable td a {
			flex-grow:1;
			flex-basis:40%;
			min-height:0;
			margin:1px;
			padding:9px 10px;
			background:#f4f3f0;
			text-align:center;
			font-size:11pt;
			line-height:100%;
		}
			.pageProduits .menuGaucheTable td a:before {
				display:none;
				margin-left: -8px;
			}
		
		.pageProduits .divFiltres .cadre {
			margin:0;
			
		}
			.pageProduits .divFiltres .cadreTexte {
				padding:0;
			}
			.pageProduits .divFiltres .cadre {
				border:none;
				margin:0 !important;
				padding:0;
			}
			
		
		
		
	.newsArt hr {
		margin-right: 0;
	}
		.newsArt .divPartager {
			margin: 18px 0 0px 0;
		}
		
	.sGests table:first-child td {
		display:block;
		width:100%;
		text-align:center;
		margin:0;
	}
		.sGests table:first-child td:first-child {
			margin-top:5px;
		}
		.sGests h2 {
			text-align:center;
			margin-top:13px;
		}
		.sGestImgDiv {
			margin:0 auto 10px auto !important;
		}
		.sGests .cadreTexte {
			padding:5px 10px;
		}

		
		
	.popDoc {
		padding:0 8px;
	}
		.popDoc .legal {
			padding-bottom:8px;
		}
	
	
		
	.popDocInnerDiv  .popDocCorps {
		width:95%;
	}
	
	.popDocCorps {
		max-width:100%;
		margin:10px 0 100px;
	}
		.popDocInnerDiv .popDocCorps {
			top:0 !important;
			margin:0;
		}

	.popDocCorps .cadreTexte {
			padding:0px 12px;
		}
			
		.popDocCorps input, .popDocCorps select, .popDocCorps textarea {
			height:32px;
			margin:4px 0;
			line-height:23px;
		}
			.popDocCorps textarea {
				height:auto;
			}
			.popDocCorps .radio label {
				padding: 0px 6px 0px 22px!important;
				margin: 6px 2% !important;
			}
			.popDocCorps .dpp_logoNorton {
				right: initial !important;
				left: initial !important;
				bottom: initial !important;
				position: relative !important;
				margin: 5px;
			}
			.popDocCorps .req {
				top: 7px;
				max-height: 26px;
				height: 26px;
				line-height: 26px;
				font-size: 12px;
			}

	
.divLiensUt table {
	width:100%;
	margin:20px 0;
}
	.divLiensUt tr > td:first-child {
		display:block;
		max-width:100%;
		width:100%;
	}
	.divLiensUt td, .divLiensUt h2 {
		display:inline-block;
		text-align:center;
	}
	.divLiensUt img {
		width:auto;
		max-height:50px;
		margin:10px 0 5px 0;
	}
	.divLiensUt p {
		margin: 0 0;
		text-align:justify;
	}
	
.revuePresse td > img {
	width:160px;
}
	.revuePresse  td {
		display:block;
		width:100% !important;
		min-width:100% !important;
		max-width:100% !important;
		text-align:center;
	}
	.revuePresse h2 {
		text-align:center;
	}
	.revuePresse ul {
		text-align:left;
	}
	.partFiltres {
		width:100% !important;
	}
	
	
	
.divPiedPage {
	margin-bottom: 10px;
	zoom:1;
	text-align:center;
}

	.dpp_table {
		display:block;
		margin-bottom: 30px;
	}

	.dpp_table tr, .dpp_table tbody, .dpp_table td {
		display:inline;
	}
	.dpp_table td {
		padding:0;
	}
	.dpp_table td:nth-child(2) {
		display:block;
		padding:10px 20px 0 20px;
	}
	
	.dpp_logoCncgp, .dpp_logoNorton {
		position:absolute;
		bottom:0px;
		margin:0 25px;
		right:50%;
	}

	.dpp_logoNorton {
		right:auto;
		left:50%;
	}
	
	
.tel {
	padding: 0 10%;
}

.filtreTop div.filDiv  {
	width:98%;
}
.filtrePlus .filDiv {
	width: 240px;
}
.filtrePlus .filDiv label {
	margin:6px 0;
	width: 100% !important;
}
.glossaire input {
	min-width:200px;
}
	.glossaire table {
		width:100%;
	}

.saiNote {
	width:100%;
}
	.saiNote td {
		display:block;
		width:100%;
		text-align:center;
	}
	.saiNote tr td:first-child {
		zoom:1.5;
	}
	.saiNote tr td:last-child {
		margin-bottom:20px;
	}
	.noteEtoilesBack {
		display:inline-block;
	}
	
	
.outOfMenuClic {
	position : fixed;
	width : 100%;
	height : 100%;
	display : none;
	z-index : 7;	
}



.cont_nrv .adr > div {
	width:100%;
}
	.cont_nrv .adr  {
		margin: 25px auto;
		padding: 5px 0;
		border: 1px solid #DDD;
	}
	.cont_nrv .adr > div > h1 {
		height:auto;
		margin-bottom:20px;
	}
	.cont_nrv .adr > div > .img {
		width:90%;
		margin:auto;
		height:160px;
	}

	.cont_nrv .adr > div > div.a {
		height:auto;
	}
	.cont_nrv .adr > div > div.b {
		height:auto;
	}
	.cont_nrv .adr iframe {
		height: 35vw;
		max-width: 90vw;
		margin: auto;
		display: block;
	}


	
.gallery {
	z-index:255;
}	
.galleryContent {
	max-height:100vh;
	height:100vh;
}
.galImg {
	width:100%;
	left:0;
}
	.galClose {
		padding: 8px 15px;
		position: absolute;
		bottom: 10%;
		transform:translateY(-50%,-50%);
	}
	.galCur {
		top:5%;
		width:100%;
		transform:translateY(-50%,-50%);
	}

	.galFG, .galFD {
		font-size:15px;
		height:29px;
		width:29px;
		left:10px;
	}
		.galFD {
			left:auto;
			right:10px;
		}
	.galFG span, .galFD span {
		line-height:29px;
	}

a.blogTLYear {
	margin:15px 0 5px 0;
}
a.blogTLMonth {
	display: inline-block;
	width: 33%;
	margin: 6px auto;
	text-align: right;
}


.formuNL > table, .formuNL > table > tbody > tr > td {
	display:block;
	margin:0;
	width:100% !important;
}

.formuNL > table {
	margin:55px 0;
}

	.formuNL div.img {
		display:none;
	}
	.formuNLselect {
		margin:0 0 5px 0;
		width:100%;
	}
		.formuNLselect h1 {
			font-size:15px !important;
		}
		.formuNLselect td {
			padding:0 8px;
		}
		.fnl_mailto  {
			padding:0;
			line-height:120%;
			text-align:center !important;
		}
		.checkRow td {
			padding:4px 3px;
		}
		.checkRow td:first-child {
			min-width:25px;
			text-align:center;
		}
		.checkRow td:last-child {
			padding-right:9px;
		}
			.checkRow td label {
				width:22px;
				padding:0 !important;
				margin:0 !important;
			}
		.formuNL .submitThis {
			margin:7px 0;
		}
	
input[name=mail_mag] {
	width:100%;
	display:block;
}

.cid559 .monoline > tbody > tr > td {
	display:block;
	width:100% !important;
}
	
.immoCarte {
	margin:0 auto 0 auto !important;
}
.openMap {
	position:relative;
	right:auto;
	left:auto;
	width:200px;
	margin:10px auto;
	top:0;
	padding:4px 10px;
}
	
	
.blocNGR {
	margin-top:20px;
}
	.photoGest {
		height: 120px;
	}

.dcbAdr tr td {
	padding:3px 5px !important;
}
	.dcbAdr tr td:first-child {
		width:25px;
		text-align:center;
	}
		.dcbAdr tr td input + span {
			background-position: center center
		}
		
		.listAdr .dcbAdr tr td:nth-child(2) {
			width:auto;
		}


		
.cont_nc {
	display:block;
	width:100%;
	margin-bottom:0px;
}
	.cont_nc > div {
		margin:15px 0 50px 0;
		flex:1;
		min-width:300px;
	}
	.cont_nc > div h1 {
		margin-bottom:15px;
	}
	
.btn_dw_div, .btn_up_div {
	display:none;
	position:fixed !important;
	margin:0;
	z-index:120;
}


.listPFs .pf {
	width:150px;
	max-width:150px;
	padding:0px;
	margin:10px;
	cursor:pointer;
	background:#FFF;
	transition:background 0.2s;
}
	.listPFs .img {
		height:170px;
	}
	.listPFs .pf p {
		margin:5px 0;
		font-size:75% !important;
	}
	.listPFs .pf p b {
		font-size:125%;
		font-weight:normal;
		line-height:110%;
		margin-bottom:4px;
	}
	
.prePopin .popin-boite {
	width:90%;
}

.graphCols .classement {
	text-align: center;
}
	.graphCols .classement .titre {
		display:none;
	}
	

.multiCol tr, .multiCol td {
	display:block;
	width:100% !important;
}
	.divQuest .multiCol .mc {
		padding-left:0 !important;
	}

	.divQuest .blocks .champ td:first-child {
		width:0;
		padding:0;
	}
	
.divPiedPage .logos > div {
	
}
.divPiedPage .logos > div > table td {
	font-size:11pt;
}

.blocOnglets .nav.modePCTab {
	display:none;
}
.blocOnglets .nav.modeMob {
	display:flex !important;
	width:100%;
	flex-wrap:wrap;
	background:rgb(226,224,215);
	padding-bottom:0px;
}
	.blocOnglets .nav .onglet {
		flex-grow:1;
		width:auto;
		padding:8px 8px;
		border:none;
		margin:0px 1px 0px 1px;
		white-space:nowrap;
	}
	
		.blocOnglets .nav.modeMob {
			display:block;
		}
		
		.blocOnglets .head .picto {
			height:100px;
			width:75px;
		}
		
		.blocOnglets .head table td:first-child {
			width: 75px;
			max-width: 75px;
		}
		.blocOnglets .openGal {
			padding:3px 5px;
		}
		
		.blocOnglets .head .tit {
			display:inline-block;
			font-size:100% !important;
			line-height:100% !important;
			margin-bottom:3px;
		}
		.blocOnglets .head .sub {
			font-size:90% !important;
			line-height:120% !important;
		}
		.blocOnglets .head table td:last-child {
			padding:0 12px 0px 12px
		}
		
	.blocOnglets .docs .fa-arrow-right {
		display:none;
	}
		.blocOnglets .docs .date, .blocOnglets .docs .poids {
			font-size:70% !important;
			width:26px;
			text-align:center;
		}
		.blocOnglets .docs .poids {
			padding-left:5px;
		}
		.blocOnglets .cont .special {
			margin:0 -3px;
		}
		.blocOnglets .cont > div > .pad {
			padding:10px;
		}
		
		.blocOnglets .docs .cadreBouton {
			margin:4px 0;
		}
.blocOnglets .cont .both td {
	width:100%;
	display:block;
	padding:30px 12px 0 12px;
}
	.blocOnglets .cont .both td:first-child {
		padding-top:0;
	}

	
.modePC { display:none !important; }
.modePCTab { display:none !important; }
.modePCTabInBlk { display:none !important; }
.modeTab { display:none !important; }
.modeTel { display:block; }
table.modeTel { display:table; }
tr.modeTel { display:table-row; }
